@charset "UTF-8";
/* Tema do cliente */

/* Fonts */
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
  font-family: 'open_sansregular';
}

@font-face {
    font-family: 'kanitregular';
    src: url('../fonts/kanit-regular-webfont.woff2') format('woff2'),
         url('../fonts/kanit-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Pré formatações */
.container{
  max-width: 1000px;
}
a:hover{
  color: #840002;
}
::-moz-selection{
  background: #840002;
}
::selection{
  background: #840002;
}
.pagination .active a,
.pagination .active a:hover{
  background-color: #840002;
  border-color: #840002;
}
.editor{
  /*font*/
}
.editor h1,
.editor h2,
.editor h3,
.editor h4,
.editor h5,
.editor h6{
  /*font*/
}

/* css do tema */

/* header */

.header{
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  background-image: url(../imagens/fundo-topo.png);
  height: 116px;
  background-position: center top;
  background-repeat: no-repeat;
  z-index: 999;
}

a.logo img{
  margin-top: 10px;
}

.img-responsive{
  display: inline-block;
}

.aligncenter.img-responsive{
  display: block;
}

.navbar{
  text-align: right;
}

.menu{
  margin: 0;
  padding: 0;
  list-style-type: none;
  position: relative;
  display: inline-block;
}

.menu>li{
  display: inline-block;
  background-image: url(../imagens/separador-menu.png);
  background-position: right 17px;
  margin-right: 2px;
  padding-right: 7px;
  background-repeat: no-repeat;
  position: relative;
  z-index: 2;
}

.menu>li>a{
  transition: all .2s linear;
  display: block;
  font-family: 'kanitregular';
  font-size: 16px;
  color: #BBB;
  padding-top: 14px;
  padding-right: 8px;
  padding-left: 8px;
  float: left;
  /*background: url(../imagens/separador-menu.png) right 17px no-repeat, url(../imagens/efeito-menu-fudo-esq.png) left top no-repeat,
  url(../imagens/efeito-menu-fudo-dir.png) right bottom no-repeat;*/
  padding-bottom: 5px;
}

.menu>li:last-child {
  border-right: none;
  padding-right: 0;
  background-image: none;
  margin-right: 0;
}

.menu>li:last-child a{
  /*background:  url(../imagens/efeito-menu-fudo-esq.png) left top no-repeat,
  url(../imagens/efeito-menu-fudo-dir.png) right bottom no-repeat;*/
}



.menu>li>a:hover,
.menu>li>a.active{
  color: #FFF;
  background-color: #840002;
}




.menu>li:hover .submenu{
  display: block;
}

.submenu{
  display: none;
  margin: 0;
  padding: 10px;
  list-style-type: none;
  background-color: #840002;
  white-space: nowrap;
  position: absolute;
  z-index: 600;
  top: 100%;
  /*left: 22px;*/
  padding-right: 50px;
  text-align: left;
}

.submenu li{
  display: block;
}

.submenu a{
  transition: all .2s linear;
  display: block;
  line-height: 1.6;
  color: #FFF;
}

.submenu li:last-child a{
  border-right: none;
  padding-right: 0;
}

.submenu a:hover,
.submenu a.active{
  text-decoration: none;
  color: #F7FD4B;
}



/* menu responsivo */

  .navbar-collapse{  
    padding-left: 0;
    padding-right: 0;
  }

  .navbar{
    margin-bottom: 0;
  }

  @media (max-width: 991px) {

    #magic-line{
      display: none;
    }

    .navbar{
      margin-top: 20px;   
      width: 100%; 
      text-align: left;
    }

    .navbar h3{
      margin: 0;
      line-height: 48px;
      padding-left: 10px;
    }

    .navbar-header{
      background-color: #FFF;
      border: 1px solid #000;

      cursor: pointer;    
      width: 100%;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;    
    }

    .menu{
      display: block;
    }

    .navbar-button{
      float: right;
    }

    

    .menu>li{
      display: block;
      background-image: none;
      margin-right: 0;
      padding-right: 0;
    }

    .menu>li>a{
      text-align: left;    
      margin-right: 0;
      padding: 5px 15px;
      float: none;
      line-height: 2;
      color: #333;
      background-image: none;
    }

    .menu>li>a.active:hover,   
    .menu>li>a:hover{    
      color: #FFF;
      background-image: none;
    }

    .submenu{
      position: static;
      display: block;
      left: auto;
      top: auto;
    }

    .navbar-menu{
      background-color: #FFF;
      border: 1px solid #000;

      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;    
    }

    .icon-bar{
      background-color: #000;
    }
      
    .navbar-toggle {
      display: block;
    }
    .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
      display: none!important;
    }  
    .navbar-collapse.collapse.in { 
      display: block!important;
    }
    .collapsing {
      overflow: hidden!important;
    }
  }
/* menu responsivo */

.area-banner{
  position: relative;  
  height: 795px;
}

.banner{
  height: 795px;
  overflow: hidden;
  width: 100%;
}

.banner a{
  display: block;
  width: 100%;
  height: 795px;
  background-position: center top;
  background-repeat: no-repeat;
  vertical-align: top;
  background-size: cover;
}

.area-banner .container{
  position: relative;
}

.cycle-pager{
  position: absolute;
  z-index: 600;
  width: 100%;
  text-align: center;  
  bottom: 7px;
}

.cycle-pager span{
  display: inline-block;
  font-size: 1px;
  width: 14px;
  height: 14px;
  background-image: url(../imagens/pager.png);
  background-position: center top;
  background-repeat: no-repeat;
  cursor: pointer;
  margin: 0px 4px;
}

.cycle-pager .cycle-pager-active{
  background-image: url(../imagens/pager-active.png);
}

#next, #prev{
  z-index:600;
  position: absolute;
  top: 100px;
}

#next{
  right: 10%;
}

#prev{
  left: 10%;
}

.tel{
  text-align: right;
  margin-top: 20px;
  /*padding-right: 25px;*/
  font-family: 'kanitregular';
  font-size: 16px;
  color: #FFF;
}

.pg-home{
  background-image: url(../imagens/fundo-home.jpg);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-color: #EBEAEA;
  position: relative;
  z-index:999;
}

.aba{
  background-image: url(../imagens/aba.png);
  background-repeat: no-repeat;
  background-position: center top;
  height: 399px;
  position: absolute;
  top: -60px;
  z-index: 0;
  width: 100%;
}

.pg-home .container{
  position: relative;
  z-index: 1;
}

.texto-aba h2, .texto-aba p{
  max-width: 375px;
}

.pg-home h2{
  color: #000;
  font-size: 50px;
  font-family: 'kanitregular';
  font-weight: bold;
  line-height: 1;
  margin-top: 0;
  margin-bottom: 20px;
}

.editor, .editor p, .editor li{
  font-family: 'open_sansregular';
  font-size: 15px;
  color: #535353;
  line-height: 1.65;
}

.texto-aba{
  height: 340px;
  margin-bottom: 40px;
}

a.ver{
  color: #333;
  margin-top: 15px;
  display: block;
}

.area-hservicos{
  position: relative;  
  height: 645px;
}

.hservicos{
  height: 645px;
  overflow: hidden;
  width: 100%;
  margin-bottom: 20px;
}

.hservicos a{
  display: block;
  width: 303px;
  height: 194px;
  background-position: center top;
  background-repeat: no-repeat;
  vertical-align: top;
  margin-bottom: 30px;
}

.hservicos a>div{
  background-color: rgba(0,0,0,0.5);
  width: 303px;
  height: 194px;
  position: relative;
  transition: all .2s linear;
}

.hservicos a:hover>div{
  opacity:0;
  filter:alpha(opacity=000);
  -moz-opacity:0;
  opacity:0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=000);
}



.hservicos a>div span{
  font-family: 'kanitregular';
  font-size: 20px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
     -moz-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
       -o-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
  text-align: center;
  color: #FFF;
  font-weight: lighter;
  width: 250px;
}

.area-hservicos .container{
  position: relative;
}

.seta-holder{
  text-align: center;
}

#next2, #prev2{
  display: inline-block;
}



.area-hparc{
  position: relative;  
  height: 137px;
}

.hparc{
  overflow: hidden; 
  height: 137px;
}

.hparc a{
  display: block;
  width: 220px;
  margin-right: 30px;
  height: 137px;
  background-position: center top;
  background-repeat: no-repeat;
  vertical-align: top;
}

#next3, #prev3{
  z-index:600;
  position: absolute;
  top: 50px;
}

#next3{
  right: -35px;
}

#prev3{
  left: -35px;
}

.prc{
  padding-bottom: 40px;
  padding-top: 30px;
}

.footer{
  margin-top: 70px;
  background-color: #000;
  padding-top: 40px;
  text-align: center;
  color: #FFF;
}

.footer p{
  font-family: 'open_sansregular';
  font-size: 13px;
  color: #FFF;
}

.prc + .footer{
  margin-top: 0;
}


.footer2{
  border-top: 1px solid #4C5264;
  padding-top: 5px;
  padding-bottom: 15px;
  font-family: 'Verdana';
  font-size: 11px;
  color: #FFF;
  display: inline-block;
}


.footer2 a{
  color: #FFF;
  transition: all .2s linear;
  text-decoration: none;
}

.footer2 a:hover{
  color: #0097DA;
}

.logokryz{
  background-image: url(../imagens/logo-kryzalis.png);
  width: 50px;
  height: 31px;
  display: inline-block;
  position: relative;
  top: 7px;
  transition: all .2s linear;
}

.footer2 a:hover .logokryz{
  background-image: url(../imagens/logo-kryzalis-2.png);  
}

.footer2 p{
  margin-top: 13px;
  margin-bottom: 0;
  font-size: 11px;
}

/* responsivo */
  /* Large desktops and laptops */
  @media (min-width: 1200px) {

  }

  /* Portrait tablets and medium desktops */
  @media (min-width: 992px) and (max-width: 1199px) {

    #next{
      right: 5%;
    }

    #prev{
      left: 5%;
    }

    .area-hparc, .hparc{
      margin: 0 auto;
      width: 719px;
    }

  }

  /* Portrait tablets and small desktops */
  @media (min-width: 768px) and (max-width: 991px) {

    .header{
      position: static;
      height: auto;
      background-image: none;
      background-color: #FFF;
    }

    .center-sm{
      text-align: center;
    }

    .tel{
      margin-top: 15px;
      text-align: center;
      margin-bottom: 15px;
    }

    #next{
      right: 2%;
    }

    #prev{
      left: 2%;
    }

    .pg-home h2{
      font-size: 30px;
    }

    .texto-aba h2, .texto-aba p {
        max-width: 295px;
    }

    .hservicos a>div,
    .hservicos a{
      width: 220px;
      height: 141px;
    }
    .hservicos a>div span{
      width: 200px;
    }

    .area-hservicos,
    .hservicos{
      height: 486px;
    }

    #next3{
      right: -5px;
    }

    #prev3{
      left: -5px;
    }



  }

  /* Landscape phones and portrait tablets */
  @media (max-width: 767px) {

    .header{
      position: static;
      height: auto;
      background-image: none;
      background-color: #FFF;
    }

    .center-sm{
      text-align: center;
    }

    .tel{
      margin-top: 15px;
      text-align: center;
      margin-bottom: 15px;
    }

    #next{
      right: 2%;
    }

    #prev{
      left: 2%;
    }

    .aba{
      display: none;
    }

    .pg-home h2{
      font-size: 30px;
      text-align: center;
    }

    .texto-aba h2, .texto-aba p {
        max-width: none;
    }

    .texto-aba{
      text-align: center;
      padding-top: 30px;
      height: auto;
      margin-bottom: 30px;
    }

    .hservicos{
      width: 303px;
      margin: 0 auto;
      margin-bottom: 10px;
    }

    .area-hservicos{
      margin-bottom: 50px;
    }

    .area-hparc, .hparc{
      width: 448px;
      margin: 0 auto;
    }

    .hparc a{
      margin-right: 10px;
    }

    #next3{
      right: 0px;
    }

    #prev3{
      left: -05px;
    }


  }

  /* Landscape phones and smaller */
  @media (max-width: 480px) {

    .col-xs-6{
      width: 100%;
    }

    .hservicos a>div,
    .hservicos a{
      width: 220px;
      height: 141px;
    }
    .hservicos a>div span{
      width: 200px;
    }

    .area-hservicos,
    .hservicos{
      height: 486px;
      width: 100%;
    }

    .area-hparc, .hparc{
      width: 220px;
      margin: 0 auto;
    }

  }
/* /responsivo */




.pg-home img{
    -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
  transition: all .2s linear;
  transition: all .2s linear;
}

.pg-home img:hover{
  -webkit-filter: grayscale(000%);
  -moz-filter: grayscale(000%);
  -ms-filter: grayscale(000%);
  -o-filter: grayscale(000%);
  filter: grayscale(000%);
  /*filter: gray; /* IE 6-9 */*/
  transition: all .2s linear;
}

.titulo{
  padding-top: 110px;
  background-color: #433131;
  padding-bottom: 20px;
  margin-bottom: 40px;
}

.titulo h2{
  font-family: 'kanitregular';
  font-size: 40px;
  color: #FFF;
}

.bread{
  font-family: 'open_sansregular';
  font-size: 13px;
  color: #FFF;
}

.bread a{
  color: #FFF;
}


/*prs-45*/

    .prs-45 .produto{
      color: #333;
    }

    .prs-45 .produto:hover{
      color: #555;
    }

/*fim prs-45*/

/* contato */


  .pg-contato form{
    background-color: #f3f3f3;
  }

  .btn-enviar-contato{
    background-color: #5A5A5A;
    color: #FFF!important;
  }
  
  .btn-enviar-contato:hover{
    background-color: #000;
  }

  .pg-contato h2{
    margin-top: 0;
  }





/*prs-d-25*/

    .prs-d-25  h2{
      color: #000;
    }

    .prs-d-25 .btn-orcamento{
      background-color: #000;
      color: #fff;
    }

    .prs-d-25 .btn-orcamento:hover{
      color: #fff;
      background-color: #EE6969;
    }

/*fim prs-d-25*/

/*prs-45*/

    .prs-45 .galeria{
      display: block;
      margin-bottom: 30px;
    }


    

    .prs-45 .produto{
      display: block;
      margin-bottom: 10px;
      font-family: 'open_sansregular';
      font-size: 16px;
      transition: all .2s linear;
      min-height: 270px;
    }

    .prs-45 .produto img{
      margin-bottom: 10px;
      transition: all .2s linear;
      border: 1px solid #f3f3f3;
    }

    .prs-45 .produto:hover img{
      opacity:.8;
      filter:alpha(opacity=80);
      -moz-opacity:.8;
      opacity:.8;
      -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80)
    }

    .produto span{
      display: block;
    }

/*fim prs-45*/


/*prs-d-25*/


    .prs-d-25 .img-servico-d{
      float: left;
      margin-right: 30px;
      margin-bottom: 30px;
    }

    .prs-d-25  h2{
      font-size: 30px;
      font-family: 'open_sansregular';
      margin-top: 0;
      border-bottom: 2px solid #F3F3F3;
      padding-bottom: 10px;
      margin-bottom: 25px;
    }

    .prs-d-25 .btn-orcamento{
      border: none;
      width: 255px;
      height: 55px;
      line-height: 55px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      font-family: 'open_sansregular';
      text-align: center;
      font-size: 22px;
      transition: all .2s linear;
      display: inline-block;
    }

    .prs-d-25  p{
      margin-bottom: 15px;
    }

/*fim prs-d-25*/

/* contato */


  .pg-contato form{
    padding: 15px 20px 15px 20px;
    line-height: 2;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-family: 'open_sansregular';
    font-size: 13px;
  }
  
  .pg-contato form input{
    margin-bottom: 5px;
  }
  
  .pg-contato form textarea{
    height: 156px;
    margin-bottom: 10px;
  }
  
  .pg-contato form input,
  .pg-contato form textarea
  {
    font-size: 12px;
    border: none;
    font-family: 'Arial';
    transition: all .2s linear;
    font-family: 'open_sansregular';
  }

  .wpcf7-not-valid{
    background-color: #FFD2D2;
  }

  .wpcf7-form-control-wrap{
    display: block;
  }

  .wpcf7-form-control-wrap span{
    position: absolute;
    z-index: 1;
    right: 8px;
    top: 4px;
  }

  div.wpcf7-validation-errors{
    background-color: #f7e700;
    color: #333;
    padding: 10px 20px;
    font-weight: bold;
  }

  div.wpcf7-mail-sent-ng{
    background-color: #ff0000;
    color: #FFF;
    padding: 10px 20px;
    font-weight: bold;
  }

  div.wpcf7-mail-sent-ok{
    background-color: #398f14;
    color: #FFF;
    padding: 10px 20px;
    font-weight: bold;
  }
  
  .btn-enviar-contato{
    display: block;
    border: none;
    width: 108px;
    height: 30px;
    line-height: 30px;
    float: right;
    font-family: 'Arial'!important;
    font-size: 12px!important;
    transition: all .2s linear;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }
  
  .pg-contato iframe{
    width: 100%;
    height: 345px;
  }

/* contato */ 



.btn-voltar{
  border: none;
  padding: 12px 20px;
  float: left;
  margin-top: 10px;
  font-family: 'open_sansregular';
  font-size: 12px;
  transition: all .2s linear;
  display: block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  line-height: 1;
  float: right
}


.btn-voltar{
  background-color: #343143;
  color: #FFF;
}

.btn-voltar:hover{
  background-color: #343143;
  color: #FFF;
}


.btn-cta{
  border: none;
  padding: 15px 30px;
  float: left;
  margin-top: 10px;
  font-family: 'open_sansregular';
  font-size: 15px;
  transition: all .2s linear;
  display: block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  line-height: 1;
  text-transform: uppercase;
}


.btn-cta{
  background-color: #FFA800;
  color: #FFF;
}

.btn-cta:hover{
  background-color: #FFCA65;
  color: #FFF;
}

.faixacta{
  text-align: center;
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #f3F3F3;

}

.faixacta + .footer{
  margin-top: 0;
}

.faixacta a{
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 10px 50px;
  font-size: 30px;
  font-family: 'open_sansregular';
  color: #FFF;
  background-color: #000;
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.1);
  transition: all .2s linear;
}

.faixacta a:hover{
  background-color: #444;
  color: #FFF;
}


/** blog02 **/

  .blog02 h2.blogsubtit{
    margin-bottom: 40px;
  }

  .blog02 .post-itens{
    margin-bottom: 15px;
  }

  .blog02 .post-resumo{
    font-size: 16px;
    margin-bottom: 20px;
  }

  .blog02 a.post-leia{
    display: inline-block;
    padding: 10px 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    transition: all .2s linear;
  }  

  .blog02 .post{
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid rgba(0,0,0,0.10);
    min-height: 265px;
  }

  .blog02 .post h2{
    margin-top: 0;
    font-size: 26px;
  }

  .blog02 .pagination{
    text-align: left;
    float: none;
  }

  .blog02 .buscar{
    margin-top: 0px;
    position: relative;
    margin-bottom: 35px;
  }

  .blog02 .buscar input{
    border-radius: 0px;
    height: 37px;
  }

  .blog02 .buscar button{
    position: absolute;
    right: 0px;
    top: 0px;
    padding-right: 13px;
    padding-left: 13px;
    padding-top: 6px;
    padding-bottom: 9px;
    border-radius: 0px;
    transition: all .2s linear;
  }

  .blog02 .sidebar h3{
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-top: 35px;
  }

  .blog02 .sidebar a{
    font-size: 15px;
    line-height: 1.2;
    display: block;
    transition: all .2s linear;
  }

  .blog02 .sidebar a + a{
    border-top: 1px solid rgba(0,0,0,0.1);;
    margin-top: 10px;
    padding-top: 10px;
  }  

  


  .blog02 .post-itens img{
    position: relative;
    top: -1px;
  }

  .blog02 .post .editor *{
    max-width: 100%!important;
    height: auto!important;
  }

  .blog02 .comment-form .submit{
    display: inline-block;
    font-size: 13px;
    padding: 11px 16px 9px 16px;
    transition: all .2s linear;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
  }

  .blog02 .nanome{
    margin-bottom: 5px;
  }

  .blog02 .nletra{
    font-family: 'open_sansregular';
    float: left;
    margin-right: 15px;
    width: 70px;
    height: 70px;
    text-align: center;
    padding-top: 6px;
    color: #FFF;
    background-color: #CCC;
    font-size: 40px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    left: 7px;
    top: 7px;
  }

  .blog02 .nautor{
    padding: 20px;
    margin-top: 20px;
    min-height: 70px;
    padding-left: 85px!important;
    position: relative;
    text-align: left;
  }



  .blog02 .fundo-form{
    padding: 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }

  .blog02 .comment-form-author label,
  .blog02 .comment-form-email label,
  .blog02 .comment-form-comment label{
    display: block;
  }

  .blog02 .comment-notes{
    font-size: 11px;
  }

  .blog02 .comment-reply-title{
    margin-top: 0;
  }

  .blog02 .comment-form-cookies-consent{
    display: none;
  }

  .blog02 .comment-form-author{
    float: left;
    width: 50%;
  }
  .blog02 .comment-form-email{
    float: left;
    width: 50%;
  }

  .blog02 .comment-form-author input,
  .blog02 .comment-form-email input,
  .blog02 .comment-form-comment textarea{
    width: 100%;
    padding: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 5px;
  }

  .blog02 .comment-form-author input{
    width: 95%;
  }

  .blog02 .comment-form-comment textarea{
    height: 100px;
  }    
  
  .blog02 .post.opost h1{    
    margin-top: 0;
    margin-bottom: 20px;
  }

  .blog02 .comment-form .submit{
    border: 0;
  }

  .blog02 .commadm{
    padding: 20px;
  }

  
  .blog02 .commadm::after {
      content: ' ';
      border: 10px solid transparent;
      border-bottom: 10px solid rgba(0,0,0,0.1);
      position: absolute;
      left: 32px;
      top: -20px;
  }

  .blog02 .wp-pagenavi{
    text-align: center;
    display: block;
  }

  .blog02 .wp-pagenavi a{
    padding: 10px 20px;
    font-size: 20px;
    margin: 0 2px;
    display: inline-block;
  }
  

  .blog02 .wp-pagenavi .current{
    padding: 15px 20px;
    font-size: 20px;
    margin: 0 2px;
    display: inline-block;
  }

  .blog02 .post a img{
    transition: all .2s linear;
  }
  .blog02 .post a:hover img{
    filter: brightness(1.15);
  }

  .blog02 .post{
    position: relative;
    padding-left: 400px;
  }

  .blog02 .postthumb{
    position: absolute;
    left: 0;
    top: 0;
  }

  .blog02 .opost .post-itens div + div{
    margin-top: 5px;
  }

  .blog02 .opost .post-itens img{
    position: relative;
    top: -2px;
  }

  .blog02 .pidata{
    display: inline-block;
  }

  .blog02 .picomm{
    display: inline-block;
    margin-left: 70px;
  }

  /* responsivo */  
    @media (min-width: 1200px) { }  
    @media (min-width: 992px) and (max-width: 1199px) {

      .blog02 .post a img{
        width: 300px;
      }

      .blog02 .post-resumo{
        display: none;
      }

      .blog02 .post {
          padding-left: 320px;
      }

      .blog02 .post{
        min-height: 225px;
      }

      .blog02 .picomm{
        display: none;
      }
  
    }
    @media (max-width: 991px) {

      .blog02 .postthumb{
        position: static;
        display: block;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 15px;
      }

      .blog02 .post{
        padding-left: 0;
      }

      .blog02 .post h2{
        padding-top: 0;
      }

      .blog02 .picomm{
        display: none;
      }


      .blog02 .post{
        text-align: center;
      }

      .sidebar{
        text-align: center;
      }

      .blog02 .lista-posts{
        text-align: center;
      }

      .blog02 .fundo-form{
        margin-bottom: 50px;
      }

      .blog02 .opost h1{
        font-size: 26px!important;
      }
  
    } 
    @media (max-width: 625px) {


    }
  /* /responsivo */

  /*** CORES ****/
  
  .blog02 .opost h1{
    font-size: 40px;
    color: #7A0000;
  }

  .blog02 .post h2{
    font-size: 20px;
    color: #7A0000;
  }

  .blog02 a.post-leia{
    color: #FFF;
    background-color: #7A0000;
  }

  .blog02 a.post-leia:hover{
    color: #666;
    background-color: #FFCE00;
  }    

  .blog02 .buscar button{
    background-color: #FFCE00;
    border-color: #FFCE00;
  }

  .blog02 .buscar button:hover{
    opacity: 0.8
  }

  .blog02 .sidebar h3{
    color: #7A0000;
    border-bottom: 3px solid #FFCD00;
  }

  .blog02 .sidebar a{
    color: #333333;
  }

  .blog02 .sidebar a:hover{
    color: #FFCE00;
  }

  .blog02 .comment-form .submit{
    color: #FFF;
    background-color: #14034B;
  }.blog02 .comment-form .submit:hover{
    filter: brightness(1.2);
    color: #FFF;
  }

  .blog02 .nanome{
    border-bottom: 1px solid rgba(0,0,0,0.1);;
    display: inline-block;
  }

  .blog02 .fundo-form{
    background-color: #F7F7F7;
  }

  .blog02 .comment-form-author input,
  .blog02 .comment-form-email input,
  .blog02 .comment-form-comment textarea{
    border: 1px solid #EEE;
  }

  .blog02 .comment-form .submit{
    background-color: #FFCE00;
  }

  .blog02 .commadm{
    background-color: rgba(0,0,0,0.1);
    margin-left: 40px;
  }

  .blog02 .wp-pagenavi a{
    background-color: #7A0000;
    color: #FFF;
  }
  .blog02 .wp-pagenavi a:hover{  
    background-color: #FFCD00;
    color: #000;
  }

  .blog02 .wp-pagenavi .current{
    background-color: #FFCD00;
    color: #000;
  }

/* blog02 */

.produto{
  display: block;
  max-width: 220px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

/* responsivo */  
  @media (min-width: 1200px) {

  .blog02 .container{
    max-width: 1170px;
    } }  
  @media (min-width: 992px) and (max-width: 1199px) {

  }
  @media (max-width: 991px) {

    .header{
      background-color: #000;
    }

    .titulo{
      text-align: center;
      padding: 30px 0;
    }

  }
  @media (max-width: 767px) {

  }
  @media (max-width: 480px) {

  }
/* /responsivo */


.homecli{
  background-color: #FFF;
  display: inline-block;
}

.pg-contato form iframe{
  width: 304px!important; 
  height: 78px!important; 
} 
.g-recaptcha{
  margin-bottom: 20px; 
  position: relative!important; 
  right: 0!important;
}

@media (max-width: 480px) {
  .g-recaptcha iframe{
    -ms-transform: scale(0.9,0.9); 
    -webkit-transform: scale(0.9,0.9);
    transform: scale(0.9,0.9);
  }
  .pg-contato form iframe{width: 289px!important; height: 78px!important; } .g-recaptcha{margin-bottom: 20px; position: relative!important; }
}



.pg-contato form .btn-enviar-form{
  display: inline-block;  
  border: none;
  padding: 10px 60px;
  font-size: 16px;
  transition: all .2s linear;
  background-color: #840002;
  color: #FFF;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  height: auto;
  margin-right: 20px;
  float: left;
  margin-bottom: 0;
  margin-top: 20px;
}.pg-contato form .btn-enviar-form:hover{
  filter: brightness(1.4);
}
